body {
    font-family: Verdana, sans-serif;
    font-size: 16px;
}


p {
    font-size: 1rem;
    line-height: 1.5rem;
}

a {
    text-decoration: underline;
    color: var(--hellgrau);
}

.abtn {
    text-decoration: none;
    color: var(--weiss);
    font-weight: 400;
    background-color: var(--gruen);
    border-radius: 8px;

    padding-top: 5px;
    padding-bottom: 6px;
    padding-right: 7px;
    padding-left: 7px;

    margin-top: 8px;
    margin-bottom: 8px;
    margin-right: 3px;
    margin-left: 3px;
}


.btn {
    line-height: 1.8rem;
}

.btn:hover {
    background-color: #777;
}


h1 {
    color: var(--hellgrau);
    font-size: 2rem;
    margin: auto;
    font-weight: 400;

}

h2 {
    color: var(--hellgrau);
    font-size: 1.5rem;
    margin: auto;
    font-weight: 400;

}

h3 {
    color: var(--dunkelgrau);
    font-size: 1.2rem;
    font-weight: 600;

}

h4 {
    color: var(--gruen);
    font-size: 1rem;
    font-weight: 600;
}


i {
    margin-left: 5px;
    margin-right: 5px;
}
